Description

Kandidatin: Barbara Lumi Payer (Scherer)

Hi, ich bin die Lumi. Ich war vor etwa sechs Jahren in der Piratenpartei Schweiz aktiv. Seit 2012 wohne ich in den USA, und ich sehe

hier täglich, wie wichtig Themen wie vernünftiger Schutz der Privatsphäre und verantwortungsbewusster Umgang mit digitalen

Technologien sind. Ich lebe zwar momentan nicht in der Schweiz, aber dennoch ist es mir als Staatsbürgerin wichtig, dass

brauchbare Entscheidungen für die Zukunft getroffen werden, daher bin ich noch immer eine grosse Anhängerin der Piratenpartei

Schweiz. Damit ich auch aus dem Ausland meinen Beitrag dazu leisten kann, bewerbe ich mich hiermit fuer das Präsidium des

Schiedsgerichtes der Piratenpartei Schweiz. Zu meinem Hintergrund: Ich bin gelernte Sekundarlehrerin (Mathe /

Naturwissenschaften), und momentan Masterstudentin in Computer Science hier in den USA.

History

#1 - 23 August 2017 18:03 - Exception

Welcome back Lumi.

Ich unterstütze die Kandidatur.

#2 - 29 August 2017 12:04 - Atropos

- Description updated

#3 - 29 August 2017 18:48 - Atropos

- Description updated

#4 - 29 August 2017 18:49 - Atropos

ich unterstütze die Kandidatur

#5 - 29 August 2017 18:58 - Exception

- File Kandidatenbefragung-Lumi-2017-08-29.ogg added

Audio der Kandidatenbefragung.

#6 - 02 September 2017 06:48 - marief

FRANCAIS

Postulation pour la Présidence du Tribunal d'arbitrage

Candidate: Barbara Lumi Payer (Scherer)

Hello,  je suis Lumi. Je suis active depuis environ six ans dans le Parti Pirate. Depuis 2012 e vis aux Etats-Unis où je constate quotidiennement

l'importance de thématiques comme la protection raisonnable de la sphère privée et la connaissance responsable de l'utilisation des technologies

numériques.

Certes, je ne vis pas actuellement en Suisse, mais cependant comme citoyenne, il est important pour moi que les décisions utiles pour le futur soient

prises, et c'est pour cela que je suis toujorus très attachée au Parti PIrate Suisse.

Afin de pouvoir proposer mes compétences aussi depuis l'étranger, je postule ici pour la présidence du Tribunal d'arbitrage. Comcernant mon

parcours : je suis enseignante au niveau secondaire (en mathématiques et en sciences naturelles) et actuellement étudiante en master de

technologie informatique aux Etats-Unis.

(PS : j'essaie de vous traduire l'audio ce soir merci,mfp)

#7 - 03 September 2017 09:00 - marief
RESUME de l'interview audio en FRANCAIS

N.b. : Je ne me suis pas amusée à retranscrire le mot à mot de l'itv, et je en garantis pas que toute la traduction soit parfaite, mais elle est correcte et

rien d'important dans les thèmes et les réponses ne manque.

Q (Stefan)- Lumi, parle nous encore une fois de toi

R- Je suis originaire de Suisse, depuis 5 ans aux USA, je en sais pas si c'est un avantage ou un inconvénient... Actuellement je suis étudiante en

master et enseignante de second degré.

Q (S): ton nom officiel ?

R: Anna Barbara Peyer (ndlt : si j'ai bien compris le nom)

Q (S) : Comment tu es venue au PP?

R: J'étais une cofondatrice enthousiaste il y a 7 ans, ensuite je suis partie à l'étranger et je n'ai plus rien fait, jusqu'à ce que Stefan me demande si je

voulais de nouveau être active.

Q (S): As-tu entendu parler des Pirates américains ?

R : J'ai entendu parler des pirates des Caraïbes ... (ndlt : lol)

Q: aux USA je voulais dire...

R: Non, jamais rien vu ni reçu de leur part.

Q (S): As-tu déjà une expérience avec un tribunal arbitral ?

R : Absolument pas.

Q (S): Quelles langues connais-tu et comment ?

R: Le suisse allemand très bien, le hochdeutch, l'anglais plutôt bien, je n'ai plus pratiqué le français depuis 10 ans donc je ne saurais dire comment je

m'en sortirais, des notions partielles d'italien et d'espagnol.

Q(S): Tu n'es membre d'aucun parti ou organisation politique ?

R: Non depuis 5 ans  je ne fais plus rien en lien avec la politique, je ne peux et veux pas le faire aux USA.

Q (S): Le tribunal Pirate a plutôt mal fonctionné ces derniers temps, qu'est-ce que tu changerais ou comment penses-tu procéder ?

R: Je n'ai pas encore de vision concrète, mais je suis une personne de confiance et je fais bien mon travail, quand une tâche m'est confiée, je fais en

sorte de l'accomplir.

Je ne sais pas pourquoi ou ce qui a mal fonctionné (avec le tribunal pirate), mais évidemment je vais essayer de faire mieux.

Q (S): Le pourquoi, personne ne le sait...

Remarque de Moïra : des questions organisationnelles.

R : cela doit être faisable.

Q: Quel temps de réaction as-tu si ton intervention est nécessaire ?

R: Si c'est vraiment urgent, jhe peux me libérer en quelques heures. En temps normal, en quelques jours car j'ai aussi d'autres obligations. Mais

attention au décalage horaire : si vous écrivez quelque chose tôt le matin, sachez qu'ici, moi je suis vraisemblablement encore au lit.

Q S): Quel est pour toi une procédure ou un délai normal pour un tribunal arbitral s'il n'y a rien d'extraordinaire, comme deux parties qui ne répondent

pas... ?

R: Ca dépend.

Q: Oui c'est la bonne réponse juridfique : ça dépend ;-)

Q (S): As-tu un problème avec la publication  anonymisée des jugements ?

R: Définissez "anonymisée" ? Si vraiment c'est anonyme et qu'on en peut pas retrouver de qui il s'agit, alors cela fait vraisemblablement sens oui...

Q: Dans le parti, ce sera difficile que tout le monde ne sache pas de quoi, de qui il s'agit. Mais c'est plus que si on googélise le nom de qqun, on en

trouvera pas de références à ce jugement. Nous sommes un parti politique et la transparence est notre programme. Il faut le rendre crédible.

R: Ca sonne bien.

Q (M): Que penses-tu du partage des instances élues ?

R: De manière générale je pense que c'est important.

Mais je ne sais pas comment c'est dans le parti maintenant. Comme je n'ai plus rien fait depuis quelques années, je ne peux rien dire de la situation

actuelle.

Remarque de Moïra : On a le comité qui est l'exécutif, l'assemblée pirate qui est le peuple pourrait-on dire, et sa présidence qui est indépendante du

comité, et pour les aspects judiciaires, le tribunal pour lequel tu postules.

R: Quelle est la question ?

Q (M): Trouves-tu que c'est bien de partager les instances comme cela ? Les autres partis ne le font pas.

R. Très bien. Pourquoi les autres parti de le font pas ?

Q : ce serait peut-être trop démocratique... ?...

Jorgo Q:

Je n'ai pas de question. Ce que j'ai entendu jusqu'ici me paraît bien,

R: Tout ce que je peux promettre, c'est que je vais essayer (ndlt: de faire de mon mieux)

Q: Mon souĥait serait que tu n'aies rien à faire... ;-)

R : je n'aurais rien là contre...
Q (Moira): tu n'es pas membre, envisages-tu de redevenir au moins membre passive du PP, sachant que cela n'est pas exigé.

R: Je ne suis plus membre car je ne vis plus en suisse, mais si j'ai de nouveau quelque chose à faire avec le Parti....

Ma sensibilité politique est toujours pirate, sans quoi je ne me serais pas engagée. Aux USA je n'ai pas d'activité politique car comme non citoyenne

c'est difficile.

#8 - 05 September 2017 05:26 - Atropos

- Status changed from New to Considered

- Assignee set to smutje1982m
